import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JrFormComponent } from './jr-form.component';

describe('JrFormComponent', () => {
  let component: JrFormComponent;
  let fixture: ComponentFixture<JrFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JrFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JrFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
